# tfido		FLAG: TEL,U,60177
#tfido		stream	tcp	nowait	ftn	/usr/sbin/tcpd	/usr/lib/ifmail/iftelnetd iftelnetd -p fido -h localhost
tfido		stream	tcp	nowait	ftn	/usr/sbin/tcpd	/usr/lib/ifmail/ifcico -r 0 -t
# fido		FLAG: IFC
fido		stream	tcp	nowait  ftn	/usr/sbin/tcpd	/usr/lib/ifmail/ifcico -r 0
# binkp		FLAG: BND
binkp		stream  tcp     nowait  ftn	/usr/sbin/tcpd	/usr/lib/ifmail/binkd -i -s /etc/ifmail/binkd-tcp.cf

